local L = LibStub("AceLocale-3.0"):NewLocale("ProfessionsVault", "koKR")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/professionsvault/localization/


L["%s's Professions"] = "%s의 전문기술"
L["AH coloring"] = "경매장 색상"
L["Actions"] = "행동"
L["All Recipes"] = "모든 전문기술 제조법"
L["Are you sure you want to reset the ProfessionsVault database and wipe all data?"] = "ProfessionsVault 데이터를 모두 삭제하시겠습니까?"
L["Autoclose"] = "자동 닫기"
L["Automatically close the ProfessionsVault window when opening a profession"] = "ProfessionsVault 창을 전문기술 창을 열때 자동으로 닫습니다."
L["Bind a key to toggle the ProfessionsVault window"] = "ProfessionsVault 창을 열기 위한 단축키를 지정합니다."
L["Character"] = "캐릭터"
L["Color recipes in the AH window with ProfessionsVault character data"] = "ProfessionsVault 캐릭터 데이터에 따라 경매장에서 제조법을 색상화 합니다."
L["Color recipes in the merchant window with ProfessionsVault character data"] = "ProfessionsVault 캐릭터 데이터에 상점의 제조법을 색상화 합니다."
L["Config"] = "설정"
L["Craftable by"] = "제작 가능"
L["Crafted Item Tooltips"] = "제작된 아이템 툴팁"
L["Debug"] = "디버그"
L["Delete this entry"] = "현재 목록 삭제"
L["Dump"] = "알림"
L["Dump the database to chat window"] = "대화창에 정보를 알립니다."
L["ERROR: Missing entry in pattern database: %s Please report this bug!"] = "오류 : 제조법 목록에 없습니다. %s 이 버그를 제작제에게 보내주세요."
L["ERROR: unrecognized client version %s, Please download an update from %s."] = "오류 : 게임 버전 %s 가 확인되지 않습니다. %s 에서 업데이트를 다운로드 하세요."
L["Enhance crafted item tooltips with ProfessionsVault character data"] = "ProfessionsVault 캐릭터 데이터에 제작 아이템 툴팁의 기능을 추가합니다."
L["Enhance recipe tooltips with ProfessionsVault character data"] = "ProfessionsVault의 캐릭터 데이터에 제조법 툴팁을 표시합니다."
L["Figurine"] = "Figurine" -- Needs review
L["General Options"] = "일반 설정"
L["Group By"] = "종류별"
L["Include alts"] = "다른 캐릭터 포함"
L["Include opposite faction"] = "다른 연합 포함"
L["Include others"] = "다른 것 포함"
L["Include profession data from alts"] = "전문기술 데이터에 다른 캐릭터를 포함합니다."
L["Include profession data from non-alts"] = "다른 캐릭터에 없는 전문기술 데이터를 포함합니다."
L["Include profession data from opposite faction"] = "다른 연합의 전문기술 데이터도 포함합니다."
L["Include profession data from self"] = "자신의 전문기술 데이터를 포함합니다."
L["Include self"] = "자신 포함"
L["Invite this player"] = "현재 캐릭터 초대"
L["Is an alt"] = "Is an alt" -- Needs review
L["Keybinding"] = "단축키"
L["Known"] = "배움"
L["Last Scan"] = "최근 자동 검색"
L["Learnable"] = "배울 수 있음"
L["Left Click"] = "왼쪽 클릭"
L["Merchant coloring"] = "상점 색상화"
L["Minimap icon"] = "미니맵 버튼"
L["No professions detected! (try again later?)"] = "전문기술이 확인되지 않았습니다(다시 해보세요!!)."
L["Not Known"] = "배우지 않음"
L["Not sure"] = "확인되지 않음"
L["Options"] = "설정"
L["Outdated profession links have been removed."] = "Outdated profession links have been removed." -- Needs review
L["Primary"] = "전문기술"
L["Profession"] = "전문기술"
L["Profession Pane"] = "전문기술 판"
L["Profession Scan complete!"] = "전문기술 수집 완료"
L["ProfessionsVault"] = "ProfessionsVault"
L["Prompt to perform an update scan when a new recipe is learned"] = "배운 새로운 제조법을 다시 검색합니다."
L["Recipe Data Options"] = "제조법 데이터 설정"
L["Recipe Options"] = "제조법 설정"
L["Recipe Tooltips"] = "제조법 툴팁"
L["Requires"] = "요구 사항"
L["Reset"] = "초기화"
L["Reset complete."] = "초기화 완료"
L["Reset the database"] = "정보를 모두 초기화 합니다."
L["Right Click"] = "오른쪽 클릭"
L["Save"] = "저장"
L["Save this trade skill to ProfessionsVault"] = "ProfessionsVault에 현재 전문기술을 삭제합니다."
L["Saved %s's %s"] = "%s의 %s가 저장되었습니다."
L["Scan My Professions"] = "전문기술 수집"
L["Scan on recipe learn"] = "제조법 배우기 검색"
L["Scroll of"] = "Scroll of" -- Needs review
L["Secondary"] = "보조기술"
L["Send a whisper to %s to activate this button"] = "이 버튼을 활성화 하기 위해서 %s 에게 귓말을 보냅니다."
L["Shift Left Click"] = "쉬프트-클릭"
L["Show"] = "열기"
L["Show minimap icon"] = "미니맵에 버튼을 표시합니다."
L["Show the ProfessionsVault configuration window"] = "ProfessionsVault 설정창을 엽니다."
L["Show tooltips in the ProfessionsVault window"] = "ProfessionsVault 창에 툴팁을 표시합니다."
L["Show/Hide the ProfessionsVault window"] = "ProfessionsVault 창을 열거나 닫습니다."
L["Skill too low"] = "너무 낮은 숙련도"
L["This is a known Blizzard bug."] = "이것은 블리자드의 오류 사항입니다."
L["Toggle debugging output"] = "디버깅 메시지 출력을 변경합니다."
L["Tooltips"] = "툴팁"
L["Transmute"] = "변환식"
L["Updated %s's %s"] = "%s 의 %s 이 업데이트 되었습니다."
L["WARNING: This version of ProfessionsVault was compiled for a different version of WoW (%s) than you are running (%s). Some features may be broken. Please download an update from %s"] = "경고: ProfessionsVault 현재 버전은 $2%s에서보다 $1%s에서 실행 됩니다. 따라서 몇몇 정보가 잘못 연결될 수 있습니다. $3%s에서 업데이트를 다운로드 하세요."
L["Warning: Tradeskill %s has no link available to be used."] = "경고: %s 전문기술이 사용된 링크가 없습니다."
L["Whisper this player"] = "현재 캐릭터 귓속말"
L["Would you like to scan your professions into ProfessionsVault?"] = "ProfessionsVault으로 전문기술을 스캔하시겠습니까?"
L["alt"] = "다른 캐릭터"
L["for config"] = "하면 메뉴를 엽니다."
L["for menu"] = "하면 메뉴를 엽니다."
L["professionsvault"] = "professionsvault"
L["pv"] = "pv"
L["recipes"] = "제조법"
L["skill points"] = "숙련도 포인트"
L["to link in chat"] = "으로 대화창에 링크 합니다."
L["to open"] = "으로 열기"
L["to toggle the window"] = "하면 창을 엽니다."

